/* 
  localizable.strings
  PhotoCutter

  Created by Svetoslav Sinyovski on 5/15/17.
  Copyright © 2017 Avanquest. All rights reserved.
*/

"AllRightsReserved" = "Reservados todos los derechos.";
"BackgroundColor" = "Color de la máscara de fondo";
"CannotOpenPhoto" = "No se pudo abrir foto.";
"CannotSaveCutOut" = "No se puede guardar la foto.";
"CannotSavePhotoMontage" = "No se pudo guardar el montaje fotográfico.";
"Command_OpenBackgroundText" = "Examinar...";
"Command_ResetPhotoMontageText" = "Restaurar original";
"Command_SavePhotoMontageText" = "Guardar montaje fotográfico";
"Homepage" = "Ir al sitio web";
"MaxImageSize" = "Tamaño del imagen máximo";
"OpenPhoto" = "Abrir fotografía";
"ResetAllHelpMessages" = "Restaurar todos los consejos";
"SaveCutOut" = "Guardar";
"SavePhotoMontage" = "Guardar montaje fotográfico";
"ShowHelp" = "Mostrar ayuda";
"ClippedSuffix" = "_recortado";
"MontageSuffix" = "_montaje";
"Hub_About" = "Ayuda";
"Hub_Open" = "Abrir...";
"Hub_RecentFiles" = "Archivos recientes";
"Hub_Samples" = "Muestras";
"Hub_Tutorials" = "Tutoriales";
"RemoveFromRecentFiles" = "Eliminar de archivos recientes";
"Crop" = "Reencuadre";
"WelcomeToApp" = "Bienvenido a %@";
"EnterFullScreen" = "Usar pantalla completa";
"ExitFullScreen" = "Salir de pantalla completa";

// ---

"Cancel" = "Cancelar";
"Close" = "Cerrar";
"DontAskAgain" = "No volver a preguntarme";
"HideDetails" = "Ocultar detalles";
"Lister_AddToFavorites" = "Añadir a favoritos";
"Lister_Browse" = "Examinar...";
"Lister_EditFavorites" = "Editar favoritos...";
"Lister_Favorites" = "Favoritos";
"Lister_GoBackTo" = "Volver a %@";
"Lister_GoForwardTo" = "Avanzar a %@";
"Lister_GoToRoot" = "Hasta la raíz";
"Lister_GoUpTo" = "Hasta %@";
"Lister_Refresh" = "Actualizar";
"Lister_RemoveFromFavorites" = "Eliminar de los favoritos";
"Lister_SelectSourceFolder" = "Seleccionar una carpeta de origen";
"Lister_ShowInExplorer" = "Ver en el navegador";
"Path_NotExists" = "%@\nLa ruta de acceso no existe.\nRevise la ortografía y vuelva a intentarlo.";
"Version" = "Versión %@";

// ---

"Command_ActualSizeText" = "Tamaño real";
"Command_PanToolText" = "Panorámica";
"Command_ZoomInText" = "Acercar";
"Command_ZoomOutText" = "Alejar";
"Command_ZoomToFactorText" = "Zoom personalizado";
"Command_ZoomToFitText" = "Ajustar al tamaño de la pantalla";
"DocumentIsReadOnly" = "El documento es de solo lectura";
"Done" = "Finalizar";
"GrabCut_Background" = "Fondo";
"GrabCut_Erase" = "Borrar";
"GrabCut_Foreground" = "Primer plano";
"GrabCut_Preview" = "Vista previa";
"GrabCut_Processing" = "Recorte en curso...";
"Help_Aligned" = "Si selecciona esta opción, la distancia entre el punto de origen y el de destino será siempre la misma, con lo que el punto de origen podrá variar. En caso contrario, se clonará siempre el mismo punto de origen. Recuerde que puede utilizar el atajo Alt+clic para (re)definir el punto de origen en cualquier momento.";
"Help_BlurRadius" = "Aplique desenfoque en los contornos para lograr mejores resultados al fusionar la fotografía recortada con un fondo";
"Help_BrushFeather" = "Desenfoca la transición entre la selección y los píxeles de alrededor.";
"Help_BrushMode" = "Determina la forma en la que el origen o el patrón se combina con los píxeles existentes. El modo normal coloca nuevos píxeles sobre los píxeles originales.";
"Help_BrushOpacity" = "Reducir la opacidad del pincel hará que el trazo sea más transparente, y a la inversa";
"Help_BrushSize" = "Ajustar el tamaño del pincel en píxeles.";
"Help_MedianRadius" = "Utilice esta herramienta para lograr contornos redondos y disminuir el efecto de solape";
"Label_Aligned" = "Alineado";
"Label_BlurRadius" = "Desenfocar radio";
"Label_BrushSize" = "Tamaño del pincel";
"Label_Feather" = "Desenfoque de contorno";
"Label_Opacity" = "Opacidad";
"OK" = "Aceptar";
"Processed" = "Proceso completado";
"Processing" = "Procesando...";
"OpenBackdrop" = "Abrir un fondo";
"CropAngle" = "Ángulo";
"CropAngle_Desc" = "Permite hacer variar la inclinación de la foto hasta 45º.";
"Straighten" = "Herramienta Horizonte";
"Straighten_Desc" = "Propone el trazo de una nueva línea de horizonte directamente sobre la foto para modificar su inclinación. La foto se endereza automáticamente siguiendo este nuevo horizonte.";
"Trim_Desc" = "Ajustar la sección de reencuadre para recortar píxeles transparentes.";
"Reset" = "Reiniciar";
"GrabCutTool_Erase" = "Borrar\nmarca";
"GrabCutTool_Keep" = "Marcar las zonas\nque se desea mantener";
"GrabCutTool_Performance" = "Calidad";
"GrabCutTool_Performance_Better" = "Más fino";
"GrabCutTool_Performance_Faster" = "Más rápido";
"GrabCutTool_Performance_Normal" = "Normal";
"GrabCutTool_Remove" = "Marcar las zonas\nque se desea eliminar";
"ChromaKeyTool_ChooseBackground" = "Fondo";
"CropTool_ChooseAspect" = "Proporciones";
"ChromaKeyTool_Browse" = "Seleccionar...";
"ChromaKeyTool_ScaleNote" = "ATENCIÓN: la imagen elegida será redimensionada para ajustarse al tamaño del fondo seleccionado.";
"GrabCutTool_Performance_Desc" = "Determina la relación calidad/velocidad.";
"Shape_Polygon" = "Polígono";
"Correction_Crop" = "Reencuadre";
"Correction_Crop_Desc" = "El módulo Reencuadre permite elegir un nuevo formato para una foto y/o enderezar la inclinación de una foto.";
"Correction_ChromaKey" = "Fotomontaje";
"Correction_ChromaKey_Desc" = "Este módulo permite crear fotomontajes añadiendo un fondo al plano seleccionado.";
"Correction_CloneStamp" = "Clonación";
"Correction_CloneStamp_Desc" = "El módulo Clonación permite duplicar una parte de la imagen en otra sección de la misma.";
"Correction_SelectAndClip" = "Recorte";
"Correction_SelectAndClip_Desc" = "El módulo Recorte permite delimitar, seleccionar y extraer un elemento del fondo.";
"GrabCutTool_Erase_Desc" = "Puede eliminar parte de las marcas efectuadas si desplaza sobre ellas la herramienta de borrado.";
"GrabCutTool_Keep_Desc" = "Solo tendrá que marcar una pequeña parte del área que desea conservar. Tras marcarla, el programa seleccionará automáticamente el resto del primer plano que se desea conservar. Si desea añadir más partes, repita este paso.";
"GrabCutTool_Remove_Desc" = "Marque el fondo que desea eliminar con un solo clic utilizando la herramienta Pincel. No es necesario marcar toda el área que se desea eliminar, un clic basta para que el programa reconozca el fondo automáticamente. Para eliminar una nueva sección, márquela siguiendo el mismo procedimiento.";
"Command_ChromaKeyToolText" = "Fotomontaje";
"Auto" = "Auto";
"Command_ActualSizeKey" = "Ctrl+1";
"Command_CropToolKey" = "Ctrl+K";
"Command_CutKey" = "Ctrl+X";
"Command_FeatherSelectionKey" = "Alt+Ctrl+D";
"Command_GrabCutToolKey" = "Ctrl+G";
"Command_InpaintKey" = "Del";
"Command_InvertKey" = "Ctrl+I";
"Command_InvertSelectionKey" = "Ctrl+Shift+I";
"Command_NNFKey" = "Ctrl+N";
"Command_SelectAllKey" = "Ctrl+A";
"Command_SelectNoneKey" = "Ctrl+D";
"Command_ZoomInKey" = "Ctrl+Plus;Ctrl+Add";
"Command_ZoomOutKey" = "Ctrl+D6;Ctrl+Minus;Ctrl+Subtract";
"Command_ZoomToFitKey" = "Ctrl+0";
"UnknownFileExtension" = "Extensión de archivo desconocido.";
"Command_ZoomToFitKeyDisplayString" = "Ctrl+0";
"Command_ZoomOutKeyDisplayString" = "Ctrl+-";
"Command_ZoomInKeyDisplayString" = "Ctrl++";
"Command_ActualSizeKeyDisplayString" = "Ctrl+1";

// ---

"Meta_Artist" = "Artista: %@";
"Meta_CameraModel" = "Cuerpo: %@";
"Meta_Copyright" = "Copyright";
"Meta_DateTaken" = "Tomada el : ";
"Meta_Dimensions" = "Dimensiones : ";
"Meta_ExposureTime" = "Tiempo de exposición: %@ s";
"Meta_FileSize" = "Tamaño del archivo : ";
"Meta_FileSizeK" = "Tamaño del archivo : %@ ko";
"Meta_Flash" = "Flash: %@";
"Meta_FNumber" = "Apertura: ƒ/%@";
"Meta_FocalLength" = "Distancia focal: %@ mm";
"Meta_Format" = "Formato : ";
"Meta_ISOSpeed" = "ISO: %@";
"Meta_LensModel" = "Objetivo: %@";
"Meta_Path" = "Ruta : ";
"Meta_ProgramMode" = "Modo: %@";
"Meta_File" = "Archivo : ";

// ---

"Command_AboutText" = "Acerca de...";
"Command_CheckForUpdatesText" = "Buscando actualizaciones...";
"Command_ClearRecentItemsText" = "Eliminar de esta lista";
"Command_CloseText" = "Cerrar";
"Command_ExitText" = "Salir";
"Command_HelpText" = "Ayuda y asistencia técnica...";
"Command_OpenRecentText" = "Abrir un archivo reciente";
"Command_OpenText" = "Abrir...";
"Command_OptionsText" = "Parámetros...";
"Command_RedoText" = "Restablecer";
"Command_SaveAsText" = "Guardar como...";
"Command_SaveText" = "Guardar...";
"Command_ShareWithPhotoCardsText" = "Enviar una tarjeta postal";
"Command_UndoAllText" = "Reiniciar";
"Command_UndoText" = "Cancelar";
"Command_VideoTutorialsText" = "Videotutoriales...";
"CrashReportDialog_Error" = "No se puede enviar la información.";
"CrashReportDialog_Message" = "%@ ha encontrado un problema y se va a cerrar.\n¿Desea enviar el informe de errores InPixio para contribuir a la resolución del problema?";
"CrashReportDialog_No" = "Cancelar";
"CrashReportDialog_Title" = "Informe de errores";
"CrashReportDialog_Yes" = "Enviar la información";
"OR" = "O";
"Palette_Histogram" = "Histograma";
"Palette_PanAndZoom" = "Panorámica/Zoom";
"RECENTS" = "RECIENTES";
"SAMPLES" = "EJEMPLOS";
"SaveAnyChanges_Cancel" = "Cancelar";
"SaveAnyChanges_Discard" = "No, gracias";
"SaveAnyChanges_Message" = "No ha guardado su proyecto.\n¿Desea guardarlo ahora?";
"SaveAnyChanges_Save" = "Guardar";
"ToolTip_ShareWithPhotoCards" = "Su foto ha sido impresa en formato grande cuadrado (15 x 15 cm) y enviada por correo postal.";
"Command_HomeText" = "Inicio";
"Command_ShareText" = "Compartir";
"Command_RemoveFromRecentItemsText" = "Eliminar de esta lista";
"Command_PurchaseText" = "Comprar la versión completa...";
"Command_UpgradeText" = "Actualizar a la versión Premium...";
"Command_HomepageText" = "Sitio web...";
"Command_RegisterProductText" = "Registrar su producto...";
"Command_TechnicalSupportText" = "Solicitar asistencia técnica...";
"FILE_EXPORT" = "EXPORTAR";
"FILE_HOME" = "INICIO";
"FILE_OPEN" = "ABRIR";
"FILE_SAVE" = "GUARDAR";
"FILE_SHARE" = "COMPARTIR";
"Command_ShareOnFacebookText" = "Compartir en Facebook...";
"Command_OneSafeBackupText" = "Copia de seguridad online";
"Command_NextImageKeyDisplayString" = "Alt+Derecha";
"Command_NextImageText" = "Imagen siguiente";
"Command_PreviousImageKeyDisplayString" = "Alt+Izquierda";
"Command_PreviousImageText" = "Imagen anterior";
"OpenMenu" = "Desplegar el menú";
"HidePanels" = "Minimizar los paneles";
"HideFilmstrip" = "Minimizar la barra de diapositivas";
"ShowPanels" = "Mostrar los paneles";
"ShowFilmstrip" = "Mostrar la barra de diapositivas";
"ShowHidePanels" = "Mostrar/minimizar los paneles";
"ShowHideFilmstrip" = "Mostrar/minimizar la barra de diapositivas";
"Command_BatchExportText" = "Procesar por lotes...";
"Command_ToggleImageInfoText" = "Mostrar/ocultar información de imagen";
"SSE2NotSupported" = "Se necesita un procesador compatible con la tecnología SSE2 para ejecutar %@.";
"BadFileFormat" = "No se pudo abrir porque el formato del archivo no es compatible.";
"Command_UserFeedbackText" = "Comentarios y sugerencias...";
"Command_SendMailText" = "Enviar por correo electrónico...";
"Command_ShareOnFlickrText" = "Publicar en Flickr...";
"Command_ShareOnTwitterText" = "Publicar en Twitter...";
"Command_RotateLeftText" = "Girar a la izquierda";
"Command_RotateRightText" = "Girar a la derecha";
"DataChoices" = "Datos recogidos";
"DataChoices_EnableProblemReports" = "Activar el informe de errores";
"DataChoices_EnableTelemetry" = "Activar las estadísticas de uso";
"DataChoices_ProblemReports" = "Informes de errores";
"DataChoices_ProblemReportsMessage" = "Envía automáticamente los informes de errores a InPixio para que su aplicación sea más estable.";
"DataChoices_Telemetry" = "Estadísticas de uso";
"DataChoices_TelemetryMessage" = "Envía información sobre el rendimiento y el uso de su aplicación para ayudar a InPixio a mejorarla y a lograr que sea más fácil de usar.";
"BuyAndContinue" = "Activar y continuar";
"FeatureAvailableInPremium" = "Esta funcionalidad está disponible únicamente en la versión Premium.";
"Command_ShareOnGooglePlusText" = "Publicar en Google Photos...";
"Command_PrintExText" = "Imprimir con PhotoPrint...";
"Command_PrintText" = "Imprimir...";
"PanAndZoom" = "Desplazar y hacer zoom";
"Saving" = "Guardando...";
"Sharing" = "Compartiendo...";
"Loading" = "Cargando...";
"Printing" = "Impresión en curso...";
"Processing" = "Procesamiento en curso...";
"CancelRequested" = "Cancelando...";
"Command_ActivateFullVersionText" = "Activar la versión completa...";
"Command_CancelAndReturnToText" = "Cancelar y volver a %@";
"Command_SaveAndReturnToText" = "Guardar y volver a %@";
"EditInExternalEditorMessage" = "Esta foto está siendo editada en %@.\nPara volver a %@, haga clic en Guardar y volver a... desde la ventana de %@.";
"Command_RefreshKey" = "F5";
"Command_RefreshText" = "Actualizar";
"ExternalEditing_Caption" = "¿Qué desea modificar?";
"ExternalEditing_ModifyOriginal" = "La foto original";
"ExternalEditing_ModifyOriginal_Desc" = "Permite modificar el archivo de origen tal y como se encontraba antes de modificarlo con %@. Los cambios actuales no serán visibles durante el retoque, pero cuando regrese a %@, estos se mantendrán y serán aplicados a la nueva imagen de forma automática.";
"ExternalEditing_ModifyWithSettings" = "La foto editada";
"ExternalEditing_ModifyWithSettings_Desc" = "Aplica las modificaciones y envía la fotografía a %@ para editarla allí. Al regresar a %@, la nueva fotografía sustituirá a la actual, pero ya no será posible devolverla a su estado original: los cambios se habrán aplicado de forma definitiva.";
"InPixioModules" = "Módulos inPixio";
"Interface" = "Interfaz";
"SendTo" = "Enviar a";
"NeedsRestart" = "Este cambio será efectivo la próxima vez que inicie la aplicación.";
"ExportPhoto" = "Guardar la foto";

"About_Title" = "Acerca de";
"Home_Title" = "inPixio Photo Cutter";
"About_Info" = "© 2019 Avanquest";
"Website_URL" = "https://www.inpixio.com/es/";
"Website_URL_Contact" = "https://www.inpixio.com/es/support/";
"CutOut_Title" = "RECORTE";
"Crop_Title" = "REENCUADRE";
"Crop_Button_Title" = "REENCUADRE";
"Photomontage_Title" = "FOTOMONTAJE";

"ErasePainting" = "Borrar\nmarca";
"Format" = "Formato";
"Orientation" = "Orientación";
"Original" = "Original";
"Custom" = "Personalizado";

"Quit_Application" = "Los cambios realizados no se guardan.\nSeguro que quieres salir?";
"Quit_Application_Premium" = "Sus cambios no han sido guardados.\nSi desea guardarlos y almacenar su foto, active la versión Premium.";
"Warning" = "Advertencia!";

"Toggle_Scroll_Tooltip" = "";
"Refresh_Tooltip" = "Actualizar";
"Pan_Zoom_Tooltip" = "Desplazar y hacer zoom";
"Zoom_Out_Tooltip" = "Alejar";
"Zoom_In_Tooltip" = "Acercar";
"Actual_Size_Tooltip" = "Tamaño real";
"Fit_Screen_Tooltip" = "Ajustar al tamaño de la pantalla";
"Filmstrip_Tooltip" = "Mostrar/minimizar la barra de diapositivas";
"Panels_Tooltip" = "Mostrar/minimizar los paneles";
"Add_Favorites_Tooltip" = "Añadir a favoritos";
"Browse_Tooltip" = "";
"Go_To_Folder_Tooltip" = "Hasta ";
"Go_Back_Folder_Tooltip" = "Volver a ";
"Go_Forward_Folder_Tooltip" = "Avanzar a ";
"Previous_Image_Tooltip" = "Imagen anterior";
"Next_Image_Tooltip" = "Imagen siguiente";
"Undo_Tooltip" = "Cancelar";
"Redo_Tooltip" = "Restablecer";
"Save_Tooltip" = "Guardar...";
"Montage_Item_Remove" = "Eliminar";

"Empty_Image_Folder_Warning" = "Seleccione una carpeta que contenga al menos una imagen (formatos compatibles: JPEG, PNG, TIFF, BMP).";
